reset
set terminal epslatex standalone
set output 'p3.eps'
set output 'p3.tex'
set size ratio 0.74
set yrange [0.04:1.03]
set xtics  0,1000,5000
set xrange [0:5000]
set xlabel '$t^+$'
set lmargin at screen 0.2
set ylabel '$N(t^+)/N_0$' offset -1.05,0 rotate by 0
set grid
set tics front
set key font ",20"
set key top right
set size 1, 1
plot 'dc_w1_5_e0_01.dat' u 2:($3/256) every 3 with linespoints title '$\eta_r=0.01$' lc rgb  '#86b6c6' lw 4 pt 13 ps 1.7,\
     'dc_w1_5_e0_1.dat' u 2:($3/256) every 3 with linespoints title '$\eta_r=0.1$' lc rgb  '#5c93aa' lw 4 pt 15 ps 1.7,\
     'dc_w1_5_r1-e1.dat' u 2:($3/256) every 3 with linespoints title  '$\eta_r=1$' lc rgb '#000000' lw 4 pt 9 ps 1.7,\
     'dc_w1_5_e10.dat' u 2:($3/256) every 3 with linespoints title   '$\eta_r=10$' lc rgb '#3a728e' lw 4 pt 11 ps 1.7,\
     'dc_w1_5_e100.dat' u 2:($3/256) every 3 with linespoints title '$\eta_r=100$' lc rgb '#1f5372' lw 4 pt 7 ps 1.7
set output
system('latex p3.tex && dvips p3.dvi && ps2pdf p3.ps')
system('rm p3.tex p3.log p3.aux p3.dvi p3.eps p3-inc.eps p3.ps')
system('mv p3.pdf p_w1_5_eta.pdf')
system('open p_w1_5_eta.pdf')

#-------------------------------------------------------------------------------
reset
set terminal epslatex standalone
set output 'p3.eps'
set output 'p3.tex'
set size ratio 0.74
set yrange [0.04:1.03]
set xtics  0,1000,5000
set xrange [0:5000]    # 0:5000
set xlabel '$t^+$'
set lmargin at screen 0.2
set ylabel '$N(t^+)/N_0$' offset -1.05,0 rotate by 0
set key font ",20"
set key top right
set size 1, 1
plot 'dc_w3_e0_01.dat' u 2:($3/256) every 3 with linespoints notitle lc rgb '#86b6c6' lw 4 pt 13 ps 1.7,\
     'dc_w3_e0_1.dat' u 2:($3/256) every 3 with linespoints notitle lc rgb '#5c93aa' lw 4 pt 15 ps 1.7,\
     'dc_w3_r1-e1.dat' u 2:($3/256) every 3 with linespoints notitle lc rgb '#000000' lw 4 pt 9 ps 1.7,\
     'dc_w3_e10.dat' u 2:($3/256) every 3 with linespoints notitle lc rgb '#3a728e' lw 4 pt 11 ps 1.7,\
     'dc_w3_e100.dat' u 2:($3/256) every 3 with linespoints notitle lc rgb '#1f5372' lw 4 pt 7 ps 1.7
set output
system('latex p3.tex && dvips p3.dvi && ps2pdf p3.ps')
system('rm p3.tex p3.log p3.aux p3.dvi p3.eps p3-inc.eps p3.ps')
system('mv p3.pdf p_w3_eta.pdf')
system('open p_w3_eta.pdf')
